--**************************************************
-- activer USB pour rester connecter au PC
System.usbDiskModeActivate()
--**************************************************

function debut_fondu(img_intro1) 
img_intro = Image.load("images/img_intro.png") 
img_intro1 = Image.load("images/img_intro1.png")
alphaValue = 255 
faderColor = Color.new(0,0,0,alphaValue) 
img_intro1:clear(faderColor) 
while true do 
screen:clear() 
screen:blit(0,0,img_intro) 
screen:blit(0,0,img_intro1) 
	if alphaValue > 0 then 
	alphaValue = alphaValue - 10 
	else
	dofile("intro.lua")
	break 
	end 
faderColor = Color.new(0,0,0,alphaValue) 
img_intro1:clear(faderColor) 
screen.waitVblankStart() 
screen.flip() 
end 
img_intro = nil 
img_intro1 = nil
end 

while true do
screen:clear()
pad = Controls.read()
debut_fondu()
screen.flip()
screen.waitVblankStart()
end

